<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Flexbox Exercises</title>
    <link rel="stylesheet" href="flexex.css">
</head>
<body>
    <div class="container">
        <div class="header">Header</div>
        <div class="left">Left</div>
        <div class="main">Main</div>
        <div class="right">Right</div>
        <div class="footer">Footer</div>
    </div>
</body>
</html>